package com.ruoyi.web.core.wvp.domain;

import org.apache.poi.ss.formula.functions.T;

public class ApiResponse<T> {
    private Integer code;
    private T data;
    private String msg;
    public void setCode(Integer code)
    {
        this.code = code;
    }

    public Integer getCode()
    {
        return code;
    }

    public void setData(T data)
    {
        this.data = data;
    }

    public T getData()
    {
        return data;
    }

    public void setMsg(String msg)
    {
        this.msg = msg;
    }

    public String getMsg()
    {
        return msg;
    }
}
